/* Target the whole page body */
body {
  background-color: #555555;
  font-family: Arial, sans-serif;
  color: #eeeeee;
  margin: 0;
  padding: 20px;
  height: 100%
}

/* Target main headings */
h1 {
  color: #1a5fb4;
  border-bottom: 2px solid #1a5fb4;
  padding-bottom: 10px;
}

a:link {
  color: #2222ee;
  text-decoration: underline;
}

a:hover {
  color: #22eeee;
}

a:visited {
  color: #eeeeee;
}

/* Target specific paragraph classes */
.highlight-text {
  font-weight: bold;
  color: #e66100;
}

div.boxed {
position: relative;
width: auto;
max-width: 50%;
top: 2em;
left: 25%;
height: auto;
padding: 15px;
border: 2px solid #222222;
border-radius: 5px;
background-color: #121244;
color: #cccccc;
box-shadow: 5px 5px 15px 5px #000000;
}

a.admin_button {
border: 3px #111111;
border-radius: 3px;
background-color: #222255;
color: #aaaaaa;
padding: 7px;
box-shadow: 5px 5px 10px 5px #000022;
}

a.admin_button:hover {
background-color: #333355;
color: #cccccc
box-shadow-color:111133;
}
